name: py37_chac
channels:
  - anaconda
  - defaults
dependencies:
  - blas=1.0=mkl
  - bottleneck=1.3.2=py37h2a96729_1
  - brotlipy=0.7.0=py37he774522_1000
  - ca-certificates=2021.10.26=haa95532_4
  - certifi=2020.6.20=py37_0
  - cffi=1.14.3=py37h7a1dbc1_0
  - cryptography=3.1.1=py37h7a1dbc1_0
  - idna=2.10=py_0
  - intel-openmp=2021.4.0=haa95532_3556
  - mkl=2021.4.0=haa95532_640
  - mkl-service=2.4.0=py37h2bbff1b_0
  - mkl_fft=1.3.1=py37h277e83a_0
  - mkl_random=1.2.2=py37hf11a4ad_0
  - numpy-base=1.21.5=py37hc2deb75_0
  - openssl=1.1.1m=h2bbff1b_0
  - pip=21.2.4=py37haa95532_0
  - pycparser=2.20=py_2
  - pyopenssl=19.1.0=py_1
  - pysocks=1.7.1=py37_1
  - python=3.7.3=h8c8aaf0_1
  - six=1.15.0=py_0
  - sqlite=3.37.2=h2bbff1b_0
  - urllib3=1.25.11=py_0
  - vc=14.2=h21ff451_1
  - vs2015_runtime=14.27.29016=h5e58377_2
  - wheel=0.37.1=pyhd3eb1b0_0
  - win_inet_pton=1.1.0=py37_0
  - wincertstore=0.2=py37haa95532_2
  - pip:
    - attrs==21.4.0
    - backcall==0.2.0
    - bleach==4.1.0
    - colorama==0.4.4
    - cycler==0.10.0
    - dclab==0.20.3
    - decorator==5.1.1
    - defusedxml==0.7.1
    - entrypoints==0.4
    - h5py==2.10.0
    - helpdev==0.7.1
    - imageio==2.8.0
    - imageio-ffmpeg==0.4.3
    - imagesize==1.2.0
    - importlib-metadata==4.11.1
    - importlib-resources==5.4.0
    - intervaltree==3.0.2
    - ipykernel==5.1.3
    - ipython==7.11.1
    - ipython-genutils==0.2.0
    - ipywidgets==7.5.1
    - jedi==0.18.1
    - jinja2==3.0.3
    - joblib==1.1.0
    - json5==0.9.6
    - jsonschema==4.4.0
    - jupyter==1.0.0
    - jupyter-client==5.3.4
    - jupyter-console==6.0.0
    - jupyter-core==4.6.1
    - jupyterlab==1.2.4
    - jupyterlab-server==1.0.6
    - kiwisolver==1.3.2
    - markupsafe==2.0.1
    - matplotlib==3.4.1
    - mistune==0.8.4
    - nbconvert==5.6.1
    - nbformat==5.1.3
    - networkx==2.6.3
    - notebook==6.0.2
    - nptdms==0.17.1
    - numpy==1.17.4
    - opencv-python==4.5.1.48
    - packaging==20.0
    - pandas==1.2.4
    - pandocfilters==1.5.0
    - parso==0.8.3
    - patsy==0.5.2
    - pickleshare==0.7.5
    - pillow==9.0.1
    - prometheus-client==0.13.1
    - prompt-toolkit==2.0.10
    - pygments==2.11.2
    - pyparsing==3.0.7
    - pyper==1.1.2
    - pyqt5-qt5==5.15.2
    - pyqt5-sip==12.7.0
    - pyqtgraph==0.12.1
    - pyrsistent==0.18.1
    - pyside2==5.15.2
    - python-dateutil==2.8.2
    - pytz==2021.3
    - pywavelets==1.2.0
    - pywin32==303
    - pywinpty==2.0.2
    - pyzmq==22.3.0
    - qdarkstyle==2.8
    - qtawesome==0.6.0
    - qtconsole==4.6.0
    - qtpy==1.9.0
    - scikit-image==0.15.0
    - scikit-learn==0.22.1
    - scipy==1.3.2
    - seaborn==0.11.2
    - send2trash==1.8.0
    - setuptools==60.9.2
    - shiboken2==5.15.2
    - sortedcontainers==2.4.0
    - statsmodels==0.10.1
    - terminado==0.13.1
    - testpath==0.5.0
    - tornado==6.1
    - tqdm==4.40.2
    - traitlets==5.1.1
    - typing-extensions==4.1.1
    - wcwidth==0.2.5
    - webencodings==0.5.1
    - widgetsnbextension==3.5.2
    - xlrd==1.2.0
    - zipp==3.7.0
prefix: C:\Users\freiche\Anaconda3\envs\py37_chac
